Upgrading to ZENworks Patch Management Update Server version v6.3

  • 3148138
  • 11-Jul-2007
  • 30-Apr-2012

Environment

Novell ZENworks Patch Management 6.3 - ZPM6.3

Situation

This TID details the steps required to upgrade the ZENworks Patch Management Update Server (PLUS) to version 6.3.

Adobe® Reader® 5.0 or higher is required to view the version 6.3 Release Notes.

Applies To: PatchLink Update Server 6.2, 6.3

Resolution

Installation Note:

The upgrade path to version 6.3 depends on the current Operating System that the ZPM Update Server (PLUS) is installed on and the current version of PLUS. Log into the PLUS Web Management Console > Options> Support to verify the current version of the PLUS and Operating System. ZPM Administrators running less than version 6.2 need to visit PatchLink's Article KB261 prior to upgrading.
DO NOT INSTALL PATCHLINK'S VERSION OF 6.2. MAKE SURE TO USE VERSIONS ZPM 6.2.2.181 or .189 AND NOT 6.2.0.181 or .189. Assure that you install a NOVELL version of Patchlink and not PatchLink's version.

For the full upgrade path, please see PatchLink's Knowledgebase Article
KB398. Where the article references the "PLUS v6.3 installer" you should use the ZEN_PatchMgmt6.3.iso which can be obtained from https://download.novell.com/patch/finder/
DO NOT INSTALL THE PATCHLINK VERSION OF 6.3 - IT WILL NOT WORK WITH YOUR NOVELL LICENSE

The version of the ZENworks Patch Management software on the ISO file at download.novell.com is 6.3.2.700 - this is equivalent to the PatchLink version known as 6.3 R2: this contains the fixes known to Patchlink as P-1, P-2, P-3, and P-4. Novell customers do not need to be concerned about these fixes as they are already included.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.